/*     96836 : 이미지 (모바일/PC 출력 구분)      */
.img__96836__ {max-width:100%}
.img__96836__ * {box-sizing:border-box}
.img__96836__ a {display:block;vertical-align:top}
.img__96836__ img {vertical-align:top}
.img__96836__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__96836__ .img_m {display:none;}
	.img__96836__ .img_pc {display:block;}
	.img__96836__ .img_pc img {width:px;}
}

/*     91010 : 이미지 (모바일/PC 출력 구분)      */
.img__91010__ {max-width:100%}
.img__91010__ * {box-sizing:border-box}
.img__91010__ a {display:block;vertical-align:top}
.img__91010__ img {vertical-align:top}
.img__91010__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__91010__ .img_m {display:none;}
	.img__91010__ .img_pc {display:block;}
	.img__91010__ .img_pc img {width:px;}
}

/*     98117 : 이미지      */
.img__98117__ {max-width:100%; display:none;}
.img__98117__ * {box-sizing:border-box}
.img__98117__ a {display:block;vertical-align:top}
.img__98117__ img {width:px;vertical-align:top}

@media all and (min-width:1024px){
	.img__98117__ {display:block;}
}

/*     98118 : 공백      */
.solid_line__98118__ {box-sizing:border-box;display:block;position:relative;width:100%;height:75px}
.solid_line__98118__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__98118__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__98118__ {height:0px}
}

